libzypp 17.38.15

inputstream.h File Reference
`#include <iosfwd>`
`#include <zypp-core/base/PtrTypes.h>`
`#include <zypp-core/base/DefaultIntegral>`
`#include <zypp-core/Pathname.h>`

Go to the source code of this file.

## Classes
class | zypp::InputStream
| Helper to create and pass std::istream. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const InputStream &obj)
| relates: InputStream Stream output